body {
  background-color: #000;
  padding: 100px;
}

.glitch {
  position: relative;
  margin: 0 auto;
  color: #fff;
  font-size: 80px;
  font-family: "Exo", sans-serif;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.01em;
  transform: scale3d(1, 1, 1);
}
.glitch::before, .glitch::after {
  content: attr(data-text);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  background: #000;
  color: #fff;
  clip: rect(0, 900px, 0, 0);
}
.glitch::before {
  left: 7px;
  text-shadow: 1px 5 green;
  animation: glitch-effect 3s infinite linear alternate-reverse;
}
.glitch::after {
  left: 3px;
  text-shadow: -1px 0 red;
  animation: glitch-effect 2s infinite linear alternate-reverse;
}

@keyframes glitch-effect {
  0% {
    clip: rect(98px, 9999px, 72px, 0);
  }
  5% {
    clip: rect(3px, 9999px, 89px, 0);
  }
  10% {
    clip: rect(97px, 9999px, 70px, 0);
  }
  15% {
    clip: rect(57px, 9999px, 10px, 0);
  }
  20% {
    clip: rect(26px, 9999px, 88px, 0);
  }
  25% {
    clip: rect(79px, 9999px, 38px, 0);
  }
  30% {
    clip: rect(96px, 9999px, 62px, 0);
  }
  35% {
    clip: rect(43px, 9999px, 79px, 0);
  }
  40% {
    clip: rect(33px, 9999px, 96px, 0);
  }
  45% {
    clip: rect(93px, 9999px, 47px, 0);
  }
  50% {
    clip: rect(2px, 9999px, 64px, 0);
  }
  55% {
    clip: rect(67px, 9999px, 23px, 0);
  }
  60% {
    clip: rect(91px, 9999px, 72px, 0);
  }
  65% {
    clip: rect(42px, 9999px, 82px, 0);
  }
  70% {
    clip: rect(66px, 9999px, 45px, 0);
  }
  75% {
    clip: rect(98px, 9999px, 23px, 0);
  }
  80% {
    clip: rect(83px, 9999px, 9px, 0);
  }
  85% {
    clip: rect(3px, 9999px, 61px, 0);
  }
  90% {
    clip: rect(80px, 9999px, 68px, 0);
  }
  95% {
    clip: rect(14px, 9999px, 19px, 0);
  }
  100% {
    clip: rect(86px, 9999px, 87px, 0);
  }
}


